Pokaż wyniki od 1 do 3 z 3

Wątek: Klient PHP w Vallheru

  1. #1
    Zarejestrowany
    Dołączył
    Nov 2007
    Posty
    56

    Domyślnie Klient PHP w Vallheru

    Jaka wersja PHP jest potrzebna do vallheru?

  2. #2
    Zarejestrowany
    Dołączył
    Dec 2007
    Posty
    26

    Domyślnie Klient PHP w Vallheru

    wersja co najmniej 4.2

  3. #3
    Zarejestrowany
    Dołączył
    Oct 2007
    Posty
    450

    Domyślnie Klient PHP w Vallheru

    silnik (a przynajmniej klasy) są robione w php4. Polecam jednak przerobić klasy i postawić na php5, gdyż oferuje znacznie więcej możliwożci.

    Na marginesie klasa z php4 będzie działać na php5, wiec mając nowszą wersję nic nie tracisz a sporo zyskujesz
    Pierniki górą!

Informacje o wątku

Użytkownicy przeglądający ten wątek

Aktualnie 1 użytkownik(ów) przegląda ten wątek. (0 zarejestrowany(ch) oraz 1 gości)

Podobne wątki

  1. Klient do gry via www??
    Przez Azides w dziale Kosz
    Odpowiedzi: 20
    Ostatni post / autor: 14-09-2010, 17:46
  2. Odpowiedzi: 0
    Ostatni post / autor: 19-02-2010, 23:07

Zakładki

Uprawnienia umieszczania postów

  • Nie możesz zakładać nowych tematów
  • Nie możesz pisać wiadomości
  • Nie możesz dodawać załączników
  • Nie możesz edytować swoich postów
  •